tfs.test.groups=checkintest,slowtest,appservertest

tfs.appserver.admin.url=t3://IP              
tfs.appserver.admin.username=redacted
tfs.appserver.admin.password=redacted
tfs.appserver.target.server=server

tfs.appserver.domainname=cdsn3.dev11
tfs.appserver.domaindir=/u01/app/domains/cdsn3.dev11

